<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="9d9ab1db1d5191995ebb185efd598ba3">
  <dict>
    <!--2024-05-31 14:55:55.000-->
    <int key="num_match">7</int>
    <!--2024-05-31 14:55:55.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2024-05-31 14:55:55.000-->
    <bool key="show_volte_switch_in_nsa">true</bool>
  </dict>
</config>
